## timekpr 0.3.6

=== debian/changelog ===
timekpr (0.3.6-1mx150+1) mx; urgency=medium

  * Rebuild for MX 15.
  * Convert to 3.0 (quilt) source format.
  * Drop deprecated python-support from build-depends.
  * debian/control: correctly make this an arch-independent package.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sat, 11 Jun 2016 11:27:12 -0700

timekpr (0.3.6~ppa1~ubuntu11~ubuntu14.04.1) trusty; urgency=low

  * Auto build.

 -- Eduards Bezverhijs <edzis@inbox.lv>  Mon, 09 May 2016 16:21:04 +0000

timekpr (0.3.6~ppa1~ubuntu11) UNRELEASED; urgency=medium

  * fix race condition with DBUS connection / notification object
  * translations from Frank Gerbig

 -- Eduards Bezverhijs <edzis@inbox.lv>  Wed, 9 May 2016 19:06:18 +0300

timekpr (0.3.6~ppa1~ubuntu10) UNRELEASED; urgency=medium

  * prepare release
  * cleanup, build fixes & reorg for project to make it more streamlined
  * fixes bug #1487883 (base packaging)
  * speech synth implemented using python-espeak
  * added speech, first notification options and about menu (thanks to Frank Gerbig)
  * UI ported to GTK3 (thanks to Frank Gerbig)
  * loginctl now filters only active users (thanks to Etienne URBAH)
  * fixed project depends (included python-espeak & polkit for pkexec)
  * Ubuntu 16.04 support (still try to maintain it for active releases and alternative DE's)
  * Slovenian translations (thanks to Valentin Korenjak)
  * Imported translations for Hungarian (thanks to SanskritFritz)
  * Imported translations for Swedish (thanks to Åke Engelbrektson)
  * Updated scripts / files for translations
  * Using DBUS for notifications where it's possible

 -- Eduards Bezverhijs <edzis@inbox.lv>  Wed, 7 May 2016 15:31:18 +0300

timekpr-beta (0.3.6~ppa1~ubuntu8) UNRELEASED; urgency=medium

  * Fixed stupid bug with python identication

 -- Eduards Bezverhijs <edzis@inbox.lv>  Wed, 6 May 2016 19:03:18 +0300

timekpr-beta (0.3.6~ppa1~ubuntu7) UNRELEASED; urgency=medium

  * Fixed dependencies for Kubuntu's
  * Fixed startup icon setup
  * Fixed time information when changing limited user to non-limited
  * Aditional tests done in KDE/MATE/Cinnamon

 -- Eduards Bezverhijs <edzis@inbox.lv>  Wed, 5 May 2016 19:03:18 +0300

timekpr-beta (0.3.6~ppa1~ubuntu6) UNRELEASED; urgency=medium

  * Fixed dbus notification urgency

 -- Eduards Bezverhijs <edzis@inbox.lv>  Wed, 4 May 2016 19:03:18 +0300

timekpr-beta (0.3.6~ppa1~ubuntu5) UNRELEASED; urgency=medium

  * Imported translations for Hungarian (thanks to SanskritFritz)
  * Imported translations for Swedish (thanks to Åke Engelbrektson)
  * Updated scripts / files for translations

 -- Eduards Bezverhijs <edzis@inbox.lv>  Wed, 4 May 2016 19:03:18 +0300

timekpr-beta (0.3.6~ppa1~ubuntu4) UNRELEASED; urgency=medium

  * Try to use dbus by default
  * Dependencies list adjusted for dbus

 -- Eduards Bezverhijs <edzis@inbox.lv>  Wed, 4 May 2016 19:03:18 +0300

timekpr-beta (0.3.6~ppa1~ubuntu3) UNRELEASED; urgency=medium

  * Build fix (revert some changes from post* install scripts)
  * Dependencies list fixed (affects Xenial)

 -- Eduards Bezverhijs <edzis@inbox.lv>  Wed, 4 May 2016 19:03:18 +0300

timekpr-beta (0.3.6~ppa1~ubuntu2) UNRELEASED; urgency=medium

  * Trying to fix build on Precise

 -- Eduards Bezverhijs <edzis@inbox.lv>  Wed, 4 May 2016 19:03:18 +0300

timekpr-beta (0.3.6~ppa1~ubuntu1) UNRELEASED; urgency=medium

  * Fixed last minute bug for users.timekpr
  * Fix clean so it won't delete my bzr repo

 -- Eduards Bezverhijs <edzis@inbox.lv>  Wed, 4 May 2016 19:03:18 +0300

timekpr-beta (0.3.6~ppa1~ubuntu0) UNRELEASED; urgency=medium

  * cleanup, build fixes & reorg for project to make it more streamlined
  * fixes bug #1487883 (base packaging)
  * speech synth implemented using python
  * added speech, first notification options and about menu (thanks to Frank Gerbig)
  * UI ported to GTK3 (thanks to Frank Gerbig)
  * loginctl now filters only active users (thanks to Etienne URBAH)
  * fixed project depends (included python-espeak & polkit for pkexec)
  * Ubuntu 16.04 support (still try to maintain it for active releases and alternative DE's)
  * Slovenian translations (thanks to Valentin Korenjak)

 -- Eduards Bezverhijs <edzis@inbox.lv>  Wed, 4 May 2016 19:03:18 +0300

timekpr (0.3.5~ppa1~ubuntu10) UNRELEASED; urgency=medium

  * fixes bug #1467654 (from original timekpr repo)

 -- Eduards Bezverhijs <edzis@inbox.lv>  Fri, 10 Jul 2015 13:01:35 +0300

timekpr (0.3.5~ppa1~precise~ubuntu9) precise; urgency=low

  * Fixed issue (reported by maarts in forums) with long usernames
  ** using "who" instead of "w"

 -- Eduards Bezverhijs <edzis@inbox.lv>  Tue, 26 May 2015 09:21:17 +0200

timekpr (0.3.5~ppa1~trusty~ubuntu8) trusty; urgency=low

  * Trying to support 15.04
  * Functionality changes
  ** New method of determining logged in users (using w instead of loginctl if available, will fall back to loginctl or users in case w is not available)
  ** Notifications will be critical all the time (they will show up in fullscreen windows all the time)
  * Administration changes
  ** Now it will be possible to administer timekpr using non-administrative account (using pkexec now)
  ** It's possible to administer Timekpr from appindicator/systray menu

 -- Eduards Bezverhijs <edzis@inbox.lv>  Sun, 26 April 2015 15:21:17 +0200

timekpr (0.3.5~ppa1~14.04~ubuntu6) trusty; urgency=low

  * Translation related changes
  ** Cleaned up non-translatable strings (like authors / GPL)
  ** Made timekpr.pot file up-to-date so people can start translation w/o me sending them .po files
  * Cleaned up older files / experiments

 -- Eduards Bezverhijs <edzis@inbox.lv>  Sun, 6 July 2014 00:53:11 +0200

timekpr (0.3.5~ppa1~14.04~ubuntu5) trusty; urgency=low

  * Translation related changes
  ** Couple of translation fixes in About page
  ** Timekpr launcher now uses translated names
  ** German translations fixes (thanks to Kai Springstein)
  * KeyError fixes in timekpr-gui (thanks to Frank Gerbig)


