=== debian/control ===
Source: timekpr
Section: admin
Priority: extra
Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
Bugs: mailto: maintainer@mepiscommunity.org
XSBC-Original-Maintainer: Eduards Bezverhijs <edzis@inbox.lv>
Uploaders: Eduards Bezverhijs <edzis@inbox.lv>, Even Nedberg <code@nedberg.net>, Savvas Radevic <vicedar@gmail.com>
Build-Depends: debhelper (>= 7), python-dev, po-debconf, dh-python, python-gi
Standards-Version: 3.9.5
X-Python-Version: >= 2.5
Homepage: http://launchpad.net/timekpr-revived/

Package: timekpr
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends}, python-gtk2, python-glade2, procps,
 libnotify-bin, libpam-modules, policykit-1-gnome,
 python-gi, python-dbus, gir1.2-gtk-3.0
Suggests: python3, espeak, python-espeak
Provides: timekpr
Conflicts: timekpr-beta
Replaces: timekpr
Recommends: gdm | kdm | lightdm | mdm
Description: Keep control of computer usage
 This program will track and control the computer usage of
 your user accounts. You can limit their daily usage based
 on a timed access duration and configure periods of day
 when they can or cannot log in.
 .
 Any bugs should be reported to our bug tracker:
 https://bugs.launchpad.net/timekpr-revived/+bugs
