=== debian/rules ===
#!/usr/bin/make -f

clean:
	find . -name "*.pyc" -delete
	doc/update.sh
	dh $@ --with python2

%:
	dh $@ --with python2
